<!doctype html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Search Donations</title>
	<style type="text/css">
    legend {
        font-family: "Verdana", sans-serif;
        font-size: 18px;
        font-weight: bold;
        font-style: italic;
        color: black;
    }
    
	label {
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
		font-size: 16px;
		font-weight: bold;
		color: #4C0805;
	}
	body{
        font-family: "Geneva", sans-serif;
        background-color: #FADDE1;
	}
    	
	</style>
</head>
<body>
<!-- The first form that allows users to search donations by donor's first and/or last name-->
<form action="handle_donationname.php" method="post"> 
<!-- Insert your code to define action attribute -->

	<fieldset><legend>Search Donations by Donor's Name:</legend>

	<p><label>Donor's Name: <input type="text" name="keyword" size="20" maxlength="40"></label> <label></p>
	<div align="center"><input type="submit" name="search" value="search"></div>
	</fieldset>
	
</form>

<br><br>

<!-- The second form that allows users to search donations by value range-->
<form action="handle_valuerange.php" method="post"> 
<!-- Insert your code to define action attribute -->

	<fieldset><legend>Search Donations by Value Range:</legend>

	<p><label>between <input type="text" name="min_rating" size="20" maxlength="40"></label>
	<label>and <input type="text" name="max_rating" size="20" maxlength="40"><label></p>
	<div align="center"><input type="submit" name="search" value="search"></div>
	</fieldset>
</form>

<br><br>

<!-- The third form that allows users to search donations by donation type-->
<form action="handle_donationtype.php" method="post"> 
<!-- Insert your code to define action attribute -->

	<fieldset><legend>Search Donations by Donation Type:</legend>
	<p><label>Select a Donation Type
	<select name="donation_type">
		<option value="Clothing">Clothing</option> 
		<option value="Food">Food</option>
		<option value="Electronics">Electronics</option>
		<option value="Appliances">Appliances</option>
	</select></label></p>
	<div align="center"><input type="submit" name="search" value="search"></div>
	</fieldset>
</form>

</body>
</html>